411 REFERENCE · Wikipedia
1926–27 New Zealand Māori rugby union tour
Reference material by Wikipedia contributors. This retains its source identity and is not 411 news reporting.
June 2018
December 2023
Nz maori team.jpg Touring side New Zealand Māori 1926 1927 40 31 2 7 0 0 0 0 1888–89 B.Isles & Australia 1949 Australia
The 1926–27 New Zealand Māori rugby union tour was a collection of rugby union games undertaken by the New Zealand Māori team against invitational and national teams of New Zealand, Australia, France, Great Britain and Canada.
The matches
Preliminary
Scores and results list NZ Maoris' points tally first.
Opposing Team For Against Date Venue StatusAuckland131217 July 1926AucklandTour matchWellington162821 July 1926WellingtonTour matchVictoria30031 July 1926Motrorbrome, MelbourneTour matchVictoria5702 August 1926Motrorbrome, MelbourneTour matchSri Lanka37618 August 1926ColomboTour match
Europe
Scores and results list NZ Maoris' points tally first.
Opposing Team For Against Date Venue StatusOlympique Marseille87013 September 1926MarseilleTour matchBurgundy27317 September 1926DijonTour matchComite des Alpes23619 September 1926GrenobleTour matchComite du Littoral29823 September 1926AvignonTour matchComite Lyonnaise14326 September 1926LyonTour matchLanguedoc8530 September 1926NarbonneTour matchCote Basque1133 October 1926BayonneTour matchComite du Centre1637 October 1926Clermont-FerrandTour matchParis91110 October 1926Stade Olympique de Colombes, ParisTour matchSomerset21816 October 1926Weston-super-MareTour matchNewport RFC0021 October 1926Rodney Parade, NewportTour matchSwansea RFC11623 October 1926St. Helen's, SwanseaTour matchYorkshire17927 October 1926Tour matchHarlequins51130 October 1926Twickenham, LondonTour matchDevonshire0203 November 1926DevonportTour matchCardiff RFC1886 November 1926Arms Park, CardiffTour matchGloucestershire0310 November 1926BristolTour matchLlanelli RFC0313 November 1926Stradey Park, LlanelliTour matchEast Midland3316 November 1926Tour matchBlackheath9520 November 1926BlackheathTour matchCornwall6324 November 1926FalmouthTour matchLeicester151327 November 1926Welford Road, LeicesterTour matchLancashire1161 December 1926ManchesterTour matchFrance XV1335 December 1926BordeauxTour matchLimoges XV3409 December 1926LimogesTour matchPerpignan9812 December 1926PerpignanTour matchBéarn-Bigorre-Pays Basque16616 December 1926Pau, Stade de la Croix du PrinceTour matchFrance XV251219 December 1926BeziersTour matchFrance12326 December 1926Colombes, ParisTour matchCardiff RFC5328 December 1926(National Stadium), CardiffTour matchPontypool RFC561 January 1927PontypoolTour match
In Canada
Scores and results list NZ Maoris' points tally first.
Opposing Team For Against Date Venue StatusVancouver33929 January 1927VancouverTour matchBrit. Columbia University1232 February 1927VancouverTour matchAll Mainland4305 February 1927VancouverTour matchVictoria BC4139 February 1927VancouverTour match
Bibliography
All found on link
The Sydney Morning Herald, Monday 19 July 1926 p 17
The Sydney Morning Herald, Thursday 22 July 1926 p 15
The Brisbane Courier, Monday 2 August 1926 p 15
The Argus, Tuesday 3 August 1926 p 7
The Mercury, Friday 20 August 1926 p 12
Barrier Miner, Monday 13 September 1926 p 4
The Argus, Saturday 18 September 1926 p 30
The West Australian, Tuesday 21 September 1926 p 10
The West Australian, Saturday 25 September 1926 p 15
The Argus, Tuesday 28 September 1926 p 6
The Mercury, Saturday 2 October 1926 p 7
The West Australian, Tuesday 5 October 1926 p 13
The West Australian, Saturday 9 October 1926 p 17
The Brisbane Courier, Tuesday 12 October 1926 p 13
The West Australian, Monday 18 October 1926 p 13
The Brisbane Courier, Saturday 23 October 1926 p 11
The Sydney Morning Herald, Monday 25 October 1926 p 15
The Brisbane Courier, Friday 29 October 1926 p 8
The West Australian, Monday 1 November 1926 p 13
The Brisbane Courier, Friday 5 November 1926 p 15
The Brisbane Courier, Monday 8 November 1926 p 6
The Mercury, Friday 12 November 1926 p 4
The Brisbane Courier, Monday 15 November 1926 p 7
Cairns Post, Saturday 20 November 1926 p 5
The Brisbane Courier, Monday 22 November 1926 p 7
The Mercury, Friday 26 November 1926 p 11
The Sydney Morning Herald, Monday 29 November 1926 p 13
The Brisbane Courier, Friday 3 December 1926 p 5
Advocate (Burnie), Tuesday 7 December 1926 p 1
The Brisbane Courier, Saturday 11 December 1926 p 4
The Sydney Morning Herald, Tuesday 14 December 1926 p 14
The Brisbane Courier, Saturday 18 December 1926 p 5
The Argus, Tuesday 21 December 1926 p 8
The Sydney Morning Herald, Tuesday 28 December 1926 p 11
The Mercury, Thursday 30 December 1926 p 4
The Mercury, Monday 3 January 1927 p 2
The West Australian, Tuesday 1 February 1927 p 8
The Brisbane Courier, Friday 4 February 1927 p 5
The Brisbane Courier, Monday 7 February 1927 p 6
The West Australian, Friday 11 February 1927 p 15
collapsed
collapsed
collapsed
collapsed
collapsed
Category:Māori All Blacks tours
New Zealand Native
New Zealand Native
Maori rugby union
Maori rugby union
Rugby Union Tour
Rugby Union Tour
tour
tour
tour
tour
Category:Rugby union tours of Australia
Category:Rugby union tours of England
Category:Rugby union tours of Ireland
Category:Rugby union tours of Wales
Category:Rugby union tours of France